[
    {
        "id": 1,
        "quality": 1,
        "qualityLevel": 1,
        "structureLevel": 1,
        "preposition": "&",
        "max": 2,
        "honourConsume": "40005&400",
        "fundConsume": 0,
        "timeConsume": 0,
        "content": "解锁炼器堂下品装备设计图的兑换"
    },
    {
        "id": 2,
        "quality": 1,
        "qualityLevel": 2,
        "structureLevel": 1,
        "preposition": "1&",
        "max": 3,
        "honourConsume": "40005&400",
        "fundConsume": 11400,
        "timeConsume": 86400,
        "content": "下品装备设计图的兑换数量提升至3"
    },
    {
        "id": 3,
        "quality": 1,
        "qualityLevel": 3,
        "structureLevel": 1,
        "preposition": "2&",
        "max": 4,
        "honourConsume": "40005&400",
        "fundConsume": 16200,
        "timeConsume": 129600,
        "content": "下品装备设计图的兑换数量提升至4"
    },
    {
        "id": 4,
        "quality": 2,
        "qualityLevel": 1,
        "structureLevel": 2,
        "preposition": "1&",
        "max": 4,
        "honourConsume": "40005&800",
        "fundConsume": 24000,
        "timeConsume": 172800,
        "content": "解锁炼器堂中品装备设计图的兑换"
    },
    {
        "id": 5,
        "quality": 2,
        "qualityLevel": 2,
        "structureLevel": 2,
        "preposition": "2&4",
        "max": 6,
        "honourConsume": "40005&800",
        "fundConsume": 24000,
        "timeConsume": 216000,
        "content": "中品装备设计图的兑换数量提升至6"
    },
    {
        "id": 6,
        "quality": 2,
        "qualityLevel": 3,
        "structureLevel": 3,
        "preposition": "3&5",
        "max": 8,
        "honourConsume": "40005&800",
        "fundConsume": 18600,
        "timeConsume": 345600,
        "content": "中品装备设计图的兑换数量提升至8"
    },
    {
        "id": 7,
        "quality": 3,
        "qualityLevel": 1,
        "structureLevel": 4,
        "preposition": "4&",
        "max": 10,
        "honourConsume": "40005&1200",
        "fundConsume": 27000,
        "timeConsume": 518400,
        "content": "解锁炼器堂上品装备设计图的兑换"
    },
    {
        "id": 8,
        "quality": 3,
        "qualityLevel": 2,
        "structureLevel": 4,
        "preposition": "5&7",
        "max": 15,
        "honourConsume": "40005&1200",
        "fundConsume": 36000,
        "timeConsume": 561600,
        "content": "上品装备设计图的兑换数量提升至15"
    },
    {
        "id": 9,
        "quality": 3,
        "qualityLevel": 3,
        "structureLevel": 5,
        "preposition": "6&8",
        "max": 20,
        "honourConsume": "40005&1200",
        "fundConsume": 24000,
        "timeConsume": 691200,
        "content": "上品装备设计图的兑换数量提升至20"
    },
    {
        "id": 10,
        "quality": 4,
        "qualityLevel": 1,
        "structureLevel": 6,
        "preposition": "7&",
        "max": 15,
        "honourConsume": "40005&1600",
        "fundConsume": 28800,
        "timeConsume": 734400,
        "content": "解锁炼器堂极品装备设计图的兑换"
    },
    {
        "id": 11,
        "quality": 4,
        "qualityLevel": 2,
        "structureLevel": 6,
        "preposition": "8&10",
        "max": 20,
        "honourConsume": "40005&1600",
        "fundConsume": 39600,
        "timeConsume": 864000,
        "content": "极品装备设计图的兑换数量提升至20"
    },
    {
        "id": 12,
        "quality": 4,
        "qualityLevel": 3,
        "structureLevel": 7,
        "preposition": "9&11",
        "max": 25,
        "honourConsume": "40005&1600",
        "fundConsume": 51600,
        "timeConsume": 907200,
        "content": "极品装备设计图的兑换数量提升至25"
    },
    {
        "id": 13,
        "quality": 4,
        "qualityLevel": 4,
        "structureLevel": 8,
        "preposition": "12&",
        "max": 30,
        "honourConsume": "40005&2500",
        "fundConsume": 24000,
        "timeConsume": 1036800,
        "content": "极品装备设计图的兑换数量提升至30"
    },
    {
        "id": 14,
        "quality": 5,
        "qualityLevel": 1,
        "structureLevel": 9,
        "preposition": "10&",
        "max": 1,
        "honourConsume": "40005&2500",
        "fundConsume": 50400,
        "timeConsume": 1209600,
        "content": "解锁炼器堂圣品装备设计图的兑换"
    },
    {
        "id": 15,
        "quality": 5,
        "qualityLevel": 2,
        "structureLevel": 10,
        "preposition": "11&13",
        "max": 2,
        "honourConsume": "40005&2500",
        "fundConsume": 69000,
        "timeConsume": 1296000,
        "content": "圣品装备设计图的兑换数量提升至2"
    }
]